@font-face {
    font-family: 'HelveticaNeue';
    src: url('Fonts/HelveticaNeueRegular.eot');
    src: url('Fonts/HelveticaNeueRegular.eot?#iefix') format('embedded-opentype'), url('Fonts/HelveticaNeueRegular.woff2') format('woff2'), url('Fonts/HelveticaNeueRegular.woff') format('woff'), url('Fonts/HelveticaNeueRegular.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('Fonts/HelveticaNeueMedium.eot');
    src: url('Fonts/HelveticaNeueMedium.eot?#iefix') format('embedded-opentype'), url('Fonts/HelveticaNeueMedium.woff2') format('woff2'), url('Fonts/HelveticaNeueMedium.woff') format('woff'), url('Fonts/HelveticaNeueMedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('Fonts/Fonts/HelveticaNeueBold.eot');
    src: url('Fonts/Fonts/HelveticaNeueBold.eot?#iefix') format('embedded-opentype'), url('Fonts/HelveticaNeueBold.woff2') format('woff2'), url('Fonts/HelveticaNeueBold.woff') format('woff'), url('Fonts/Fonts/HelveticaNeueBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
